<< | Thread Index | >> ]    [ << | Date Index | >> ]

To: cipe-l,AT,inka,DOT,de
Subject: Re: XP version
From: James Knott <james.knott,AT,rogers,DOT,com>
Date: Sat, 19 Jul 2003 17:41:12 -0400

Carsten Emde wrote:
James Knott wrote:

Is there an XP version of CIPE available or in the works?

As Damion speculated some time ago
http://sites.inka.de/bigred/archive/cipe-l/2002-09/msg00002.html
yes, CIPE is running under XP. I installed CIPE (latest version) on several XP systems and did not find any problem running it.

Thanks. I guess someone should update http://cipe-win32.sourceforge.net, which says:

"It OS compatible with Windows NT4.0 SP3 - SP6 and Windows 2000. It does
not run (yet) on DOS based Windows versions or Windows XP."


<< | Thread Index | >> ]    [ << | Date Index | >> ]